package com.ssj.service.course.dto;

import java.io.Serializable;

public class VideoVO implements Serializable{
	/**
	 * 
	 */
	private static final long serialVersionUID = 1L;
	private String coverUrl; //封面图片
	private String mp4url; //视频路径
	public String getCoverUrl() {
		return coverUrl;
	}
	public void setCoverUrl(String coverUrl) {
		this.coverUrl = coverUrl;
	}
	public String getMp4url() {
		return mp4url;
	}
	public void setMp4url(String mp4url) {
		this.mp4url = mp4url;
	}
	
	
	
}
